@media (min-width: 992px) {
  .wide .p-detail-inner .p-image-wrapper {
    width: 40%;
  }
  .wide .p-detail-inner .p-data-wrapper {
    width: 60%;
  }
  .p-detail-inner .p-image-wrapper .p-image img {
    max-height: 750px;
    object-fit: cover;
  }
}

@media (min-width: 992px) {
  /* .carousel-inner video {
    height: 100%;
  } */
  .desktop .carousel-inner .item:nth-child(2) {
    height: 800px;
  }
  .carousel-inner {
    min-height: auto !important;
    height: 800px !important;
  }
  .carousel-inner > .item > a {
    height: 100%;
    display: block;
  }
  .carousel-inner > .item > a > img {
    object-fit: cover;
    object-position: center;
    height: 100%;
  }
  .carousel-inner > .item {
    height: 100%;
  }
}

@media (max-width: 991px) {
  .desktop .carousel-inner .item:nth-child(2) {
    height: 360px;
  }
  .desktop .carousel-inner {
    min-height: auto !important;
    height: 360px !important;
  }
  .desktop .carousel-inner > .item > a {
    height: 100%;
    display: block;
  }
  .desktop .carousel-inner > .item > a > img {
    object-fit: cover;
    object-position: center;
    height: 100%;
  }
  .desktop .carousel-inner > .item {
    height: 100%;
  }
}

.desktop .carousel-inner video {
  display: block;
  margin: auto;
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}

.carousel-inner video {
  overflow: hidden;
  border-radius: 0;
}

@media (min-width: 768px) {
  .navigation-in > ul > li.ext > ul > li > div {
    padding-left: 4px;
    width: calc(100% - 100px);
  }
}

@media (min-width: 768px) {
  .navigation-in > ul > li.ext > ul > li > div > a {
    font-size: 15px;
    padding-top: 4px;
    padding-bottom: 4px;
  }
}
@media (min-width: 768px) {
  .navigation-in > ul > li.ext > ul > li > a.menu-image {
    width: 100px;
  }
  .navigation-in > ul > li > ul > li {
    padding: 10px;
  }
  .navigation-in > ul > li.ext > ul,
  .navigation-in > ul > li.ext > ul > li {
    align-items: center;
  }
}

@media (min-width: 768px) {
  .navigation-in > ul > li.ext.exp > a {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 768px) {
  .benefitBanner {
    max-width: 1200px;
  }
  .benefitBanner .benefitBanner__picture img {
    max-width: 200px;
  }
}

@media (max-width: 767px) {
  .benefitBanner .benefitBanner__picture img {
    max-width: 100%;
  }
  .benefitBanner {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .benefitBanner .benefitBanner__item {
    flex: 0 0 33.33%;
    width: 33.33%;
  }
  .benefitBanner {
    margin: 10px auto 0;
  }
  .benefitBanner .benefitBanner__picture {
    margin: 16px 6px;
  }
}

.p-thumbnails-wrapper .p-thumbnails .p-thumbnails-inner a {
  margin-right: 0;
}

/* @media (max-width: 479px) {
  .benefitBanner .benefitBanner__item {
    flex: 0 0 50%;
    width: 50%;
  }
} */

/* FAQ */

/* Accordion block */

@media (max-width: 767px) {
  .accordion--sm .accordion__item {
    position: relative;
    z-index: 2;
  }

  .accordion--sm .accordion__item.is-active .accordion__trigger {
    transition: none;
  }

  .accordion--sm .accordion__item.is-active .accordion__trigger:after {
    content: "\e911";
  }

  .accordion--sm .accordion__item.is-active .accordion__content {
    visibility: visible;
    overflow: visible;
    width: auto;
    height: auto;
    padding: 1rem 0;
    opacity: 1;
    transition: opacity 250ms ease;
  }

  .accordion--sm .accordion__trigger {
    position: relative;
    display: block;
    cursor: pointer;
    transition: none;
    padding: 1.6rem 0;
    margin-bottom: 0;
  }

  .accordion--sm .accordion__trigger:after {
    content: "\e90e";
    display: block;
    position: absolute;
    font-size: 16px;
    font-family: "shoptet" !important;
    top: 50%;
    right: 10px;
    transform: translate(-50%, -50%);
  }

  .accordion--sm .accordion__content {
    visibility: hidden;
    overflow: hidden;
    width: 0;
    height: 0;
    opacity: 0;
    transition: opacity 250ms ease;
  }
}

.accordion .accordion__item {
  position: relative;
  z-index: 2;
}

.accordion .accordion__item.is-active .accordion__trigger {
  transition: none;
  color: #ffffff !important;
}

.accordion .accordion__item.is-active .accordion__trigger:after {
  content: "\e911";
  color: #ffffff;
}

.accordion .accordion__item.is-active .accordion__content {
  visibility: visible;
  overflow: visible;
  width: auto;
  height: auto;
  padding: 1rem 0;
  opacity: 1;
  transition: opacity 250ms ease;
}

.accordion .accordion__trigger {
  position: relative;
  display: block;
  cursor: pointer;
  transition: none;
  padding: 1.6rem 0;
}

@media (max-width: 767px) {
  .accordion .accordion__trigger {
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .accordion .accordion__trigger {
    padding: 0;
  }
}

.accordion .accordion__trigger:after {
  content: "\e90e";
  display: block;
  position: absolute;
  font-size: 16px;
  font-family: "shoptet" !important;
  top: 50%;
  right: 10px;
  transform: translate(-50%, -50%);
}

.accordion .accordion__content {
  visibility: hidden;
  overflow: hidden;
  width: 0;
  height: 0;
  opacity: 0;
  transition: opacity 250ms ease;
}

.accordion--classic {
  margin-top: 45px;
}

.accordion--classic .accordion__item {
  margin-bottom: 15px;
  border-radius: 0;
  background-color: #ffffff;
  overflow: hidden;
  border: 1px solid #e4e8f0;
}

.accordion--classic .accordion__item.is-active .accordion__content {
  padding: 20px 25px;
}

.accordion--classic .accordion__item.is-active .accordion__trigger {
  color: var(--color-secondary) !important;
}

.accordion--classic .accordion__item.is-active .accordion__trigger:after {
  color: var(--color-secondary);
}

.accordion--classic .accordion__trigger {
  display: flex;
  align-items: center;
  color: #6b7280;
  font-weight: 700;
  padding: 10px 50px 10px 25px;
  min-height: 50px;
  margin-bottom: 0;
  font-size: 16px;
}

@media (min-width: 768px) {
  .accordion--classic .accordion__trigger {
    min-height: 50px;
    font-size: 18px;
  }
}

.accordion--classic .accordion__trigger:after {
  right: 15px;
}

.accordion--classic .accordion__content {
  position: relative;
  font-size: 16px;
  line-height: 1.4;
}

.accordion--classic .accordion__content p {
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 1.8;
}

.accordion--classic .accordion__content:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 80px);
  height: 1px;
  background-color: #e4e8f0;
}

.faq-block {
  margin-top: 50px;
  margin-bottom: 50px;
}

@media (min-width: 768px) {
  .faq-block {
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

@media (min-width: 768px) {
  .type-detail .faq-block {
    margin-top: 50px;
  }
}

.faq-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}

@media (min-width: 1024px) {
  .faq-group {
    margin: 0 -20px;
  }
}

.faq-side {
  width: 100%;
  padding: 0 10px;
  margin-bottom: 30px;
}

@media (min-width: 1024px) {
  .faq-side {
    width: 350px;
    padding: 0 20px;
  }
}

.faq-content {
  width: 100%;
  padding: 0 10px;
}

@media (min-width: 1024px) {
  .faq-content {
    flex: 1;
    padding: 0 20px;
  }
}

.faq-side-list {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin: 0;
}

@media (min-width: 1024px) {
  .faq-side-list {
    display: block;
    max-width: 260px;
    margin-top: 25px;
  }
}

.faq-side-list__item {
  display: flex;
  align-items: center;
  min-height: 40px;
  color: #848696;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  padding: 8px 15px;
  margin-right: 8px;
  margin-bottom: 4px;
  border: 1px solid var(--color-tertiary);
  border-radius: 0;
}

@media (min-width: 768px) {
  .faq-side-list__item {
    margin-right: 0;
    border: 0;
    padding: 10px 20px;
    font-size: 16px;
    min-height: 50px;
  }
}

@media (min-width: 1024px) {
  .faq-side-list__item {
    margin-right: 0;
    border: 0;
    padding: 10px 30px;
    font-size: 16px;
    min-height: 50px;
  }
}

.faq-side-list__item.is-active {
  border-color: var(--color-secondary);
  background-color: var(--color-secondary);
  color: #ffffff;
}

.faq-side-list__item.is-active:hover {
  color: #ffffff;
}

.faq-side-list__item:hover {
  color: var(--color-secondary);
}

.faq-content-title {
  display: flex;
  align-items: center;
  min-height: 60px;
  color: #ffffff;
  cursor: pointer;
  font-size: 18px;
  font-weight: 700;
  padding: 8px 25px;
  background-color: var(--color-secondary);
  border-radius: 0 0 0;
}

@media (min-width: 768px) {
  .faq-content-title {
    border-radius: 0 0 0;
    padding: 10px 30px;
    font-size: 20px;
    min-height: 60px;
  }
}

@media (min-width: 1024px) {
  .faq-content-title {
    border-radius: 0 0 0;
    padding: 10px 40px;
    font-size: 20px;
    min-height: 60px;
  }
}

.faq-content .tabs-content {
  overflow: hidden;
  background-color: var(--color-tertiary);
  border-radius: 0;
}

@media (min-width: 768px) {
  .faq-content .tabs-content {
    border-radius: 0;
  }
}

.faq-content .tab-content__item.is-active .accordion--classic {
  margin-top: 0;
  padding: 15px 15px 10px;
  background-color: var(--color-tertiary);
}

@media (min-width: 768px) {
  .faq-content .tab-content__item.is-active .accordion--classic {
    padding: 30px 25px 10px;
  }
}

@media (min-width: 1024px) {
  .faq-content .tab-content__item.is-active .accordion--classic {
    padding: 30px 30px 10px;
  }
}

.tab-content__item {
  visibility: hidden;
  overflow: hidden;
  height: 0;
  opacity: 0;
  transition: opacity 400ms ease-out;
}

.tab-content__item.is-active {
  visibility: visible;
  overflow: visible;
  height: auto;
  opacity: 1;
}

.faq-content
  .accordion--classic
  .accordion__item.is-active
  .accordion__content
  p {
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .faq-content .accordion--classic .accordion__item {
    margin-bottom: 10px;
  }

  .faq-content .accordion--classic .accordion__trigger {
    padding: 10px 50px 10px 25px;
    min-height: 60px;
    font-size: 14px;
  }

  .faq-content .accordion--classic .accordion__trigger:after {
    font-size: 14px;
    right: 20px;
  }

  .faq-content
    .accordion--classic
    .accordion__item.is-active
    .accordion__content {
    padding: 20px 25px 10px 25px;
  }

  .faq-content
    .accordion--classic
    .accordion__item.is-active
    .accordion__content:after {
    width: calc(100% - 45px);
  }

  .faq-content
    .accordion--classic
    .accordion__item.is-active
    .accordion__content
    p {
    font-size: 14px;
    margin-bottom: 15px;
  }
}

.faq-block {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 32px;
  padding-top: 32px;
}

.faq-block .homepage-group-title.h4 {
  padding-top: 0;
}

@media (min-width: 768px) {
  .faq-block {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 32px;
  }
}

@media (min-width: 1024px) {
  .faq-group {
    margin: 0 auto;
    max-width: 1400px;
  }
}

.iframe-responsive {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.iframe-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* video */

.p-image-wrapper .iframe-responsive {
  margin-top: 0;
  border-radius: 0;
  overflow: hidden;
  position: relative;
  width: 100%;
  padding-top: 0;
  /* padding-top: 100%; */
  border-radius: 0;
  aspect-ratio: 9 / 16;
  max-height: 750px;
}

.p-image-wrapper .p-image .iframe-responsive {
  display: none;
}

.p-image-wrapper .p-image.show-video {
  padding: 0;
}

.p-image-wrapper .p-image.show-video .iframe-responsive {
  display: block;
}

.p-image-wrapper .p-image.show-video a {
  display: none !important;
}

.p-image-wrapper .iframe-responsive iframe,
.p-image-wrapper .iframe-responsive video {
  position: absolute !important;
  border-radius: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.image360,
.p-image {
  margin-bottom: 15px;
}

.p-thumbnail-wrap {
  width: 100px;
  height: 100px;
  position: relative;
}

.p-thumbnail-wrap:hover .play-button-youtube {
  background-color: #000000;
}

.p-image .iframe-responsive + a + .cloud-zoom-loading {
  display: none;
}

.p-thumbnail-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.play-button-youtube {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* Zarovná tlačidlo na stred */
  width: 40px; /* Maximálna šírka 40px */
  height: 40px; /* Výška na pomer 4:3 */
  background-color: #000; /* Červené pozadie */
  border-radius: 0; /* Jemne zaoblené rohy */
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
}

.play-button-youtube::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 12px; /* Tvar trojuholníka */
  border-color: transparent transparent transparent white; /* Biela šípka */
}

@media (max-width: 767px) {
  .p-thumbnail-wrap {
    width: 80px;
    height: 80px;
  }
  .p-thumbnails-wrapper .p-thumbnails,
  .p-thumbnails-wrapper .p-thumbnails > div {
    height: 78px;
  }
  .p-thumbnails-wrapper .p-thumbnails .p-thumbnails-inner a img {
    height: 78px;
  }
}
